<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0ed383e13958d1c88704e83e790d8b8">
  <dict>
    <!--2023-01-31 11:49:26.000-->
    <string key="SMSCAddress">+56964100020</string>
    <!--2023-01-31 11:49:26.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:49:26.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:49:26.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
